.nycontainer{
    width: 96%;
    max-width: 1400px;
    margin: 0 auto;
}
.clear {
    zoom:1}

.clear:after {
    content: "";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow: hidden
}
/* 滚动条 */
body::-webkit-scrollbar{width:8px}
/* 滚动条滑块 */
body::-webkit-scrollbar-thumb{background-color:#d20505}
/* 滚动条外层轨道 */
body::-webkit-scrollbar-track{background-color:#faf6f3}

body.cur, html.cur{width:100%;height:100%;overflow:hidden}



.pcnav{width:100%;box-shadow:0px 0px 22px 0px rgba(0,0,0,0.1);position:relative;z-index:3}
.propcnav .wrap2{width:100%;padding-left:11.78vw}
.pcnavbox{text-align:left}
.pcnavelist{margin-right:2.083vw;position:relative}
.pcnavelist:nth-last-of-type(1){margin-right:0}
.pcnavelist .name,
.pcnavelist>a{display:block;height:70px;line-height:70px;color:#666}
.pcnavelist:after{content:"";width:0px;height:3px;background-color:#d20505;position:absolute;overflow:hidden;bottom:0;left:50%;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.pcnavelist.cur .name, .pcnavelist:hover .name, .pcnavelist.cur>a, .pcnavelist:hover>a{color:#d20505}
.pcnavelist.cur:after, .pcnavelist:hover:after{width:100%;margin-left:-50%}
.pagernav{height:70px}
.pagernav .icon{line-height:70px;margin-right:10px}
.pagernav .icon img{display:inline-block;vertical-align:middle;margin-bottom:3px}
.pagernav .text{line-height:70px;margin-right:10px;color:#585858;font-weight:bold}
.pagernav .text.cur{color:#d20505;margin-right:0}
.pagernav a:last-child{color:#d20505;}

.pcnavlistchild{width:140px;padding:0 10px;position:absolute;top:100px;left:50%;margin-left:-70px;background-color:#fff;box-shadow:0px 4px 22px 0px rgba(0,0,0,0.06);z-index:-1;opacity:0;visibility:hidden}
.pcnavelist:hover .pcnavlistchild{top:70px;z-index:9;opacity:1;visibility:visible}
.pcnavchilditem{padding:10px 0;display:block;line-height:26px;border-bottom:1px solid #f2f2f2}
.pcnavchilditem:nth-last-of-type(1){border-bottom:none}
.pcnavchilditem:hover{color:#d20505}

.wappagenav{display:none;position:relative}
.wappagenav .wappagenavname{display:block;color:#fff;background-color:#d20505;font-size:16px;line-height:48px;position:relative}
.wappagenav .wappagenavname:after{content:"";width:2px;height:14px;background-color:#fff;position:absolute;top:50%;right:21.5px;margin-top:-7px;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.wappagenav .wappagenavname:before{content:"";width:14px;height:2px;background-color:#fff;position:absolute;top:50%;right:15px;margin-top:-1px;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.wappagenav .wappagenavname.cur:after,
.wappagenav .wappagenavname.cur:before{transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg)}
.wappagenav .wappagenavitems{width:100%;max-height:300px;overflow-y:auto;padding:0;display:none;background-color:#fff;z-index:10;position:absolute;top:48px;left:0;box-shadow:0px 6px 28px rgba(0,0,0,0.08)}
.wappagenav .wappaganavlist{width:100%;float:none;border-bottom:1px solid #ddd;padding:0 15px;z-index:99;background-color:#fff}
.wappagenav .wappaganavlist .onename{line-height:26px;padding:7px 0;color:#333;font-size:15px;font-weight:bold;display:block}
.wappagenav .wappaganavlist:nth-last-of-type(1){border-bottom:none}
.wappagenav .wappaganavlist .name{position:relative}
.wappagenav .wappaganavlist .name:after{content:"";width:2px;height:14px;background-color:#ddd;position:absolute;top:13px;right:6px;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.wappagenav .wappaganavlist .name:before{content:"";width:14px;height:2px;background-color:#ddd;position:absolute;top:19px;right:0}
.wappagenav .wappaganavlist.cur .name:after{transform:rotate(90deg);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg)}
.wappagenav .wappaganavlist .name a{max-width:75%;line-height:26px;padding:7px 0;color:#333;font-size:15px;font-weight:bold;border-top:none;display:inline-block}
.wappagenav .wappaganavlist .child{border-top:1px solid #ddd;overflow-y:auto;max-height:140px;display:none}
.wappagenav .wappaganavlist .child .list{display:block;font-size:12px;padding:5px 10px;color:#999;line-height:24px;border-bottom:1px solid #f0f0f0}
.wappagenav .wappaganavlist .child .list:nth-last-of-type(1){border-bottom:0}
.pageban{position:relative;overflow:hidden}
.pageban .textbox{position:absolute;top:50%;margin-top:-65px;left:50%;margin-left:-38.02vw}
.pageban .textbox.textbox2{margin-top:-38px}
.pageban .textbox .title{font-size:48px;font-weight:bold;text-align:center;color:#fff;transition:1.4s ease-in-out 0s;-webkit-transition:1.4s ease-in-out 0s;-moz-transition:1.4s ease-in-out 0s}
.pageban .textbox .text{font-size:30px;margin-top:8px;text-align:center;color:#fff;transition:1.4s ease-in-out 0.3s;-webkit-transition:1.4s ease-in-out 0.3s;-moz-transition:1.4s ease-in-out 0.3s;text-transform: uppercase;}
.pageban .wapimg{display:none}
.pageban .title2{color:#332c2b;font-size:60px;text-align:center;line-height:76px;font-weight:bold;transition:1.4s ease-in-out 0.6s;-webkit-transition:1.4s ease-in-out 0.6s;-moz-transition:1.4s ease-in-out 0.6s}
.pageban .title2 span{color:#d20505}
.pageban .tel{width:460px;margin:16px auto 0;color:#fff;font-size:36px;font-weight:bold;line-height:48px;padding-left:45px;background-image:url(../images/sugbantel.png);background-repeat:no-repeat;background-position:left top 8px;transition:1.4s ease-in-out 0.6s;-webkit-transition:1.4s ease-in-out 0.6s;-moz-transition:1.4s ease-in-out 0.6s}
.pageban .play{width:65px;margin:10px auto 0;cursor:pointer;transition:1.4s ease-in-out 0.3s;-webkit-transition:1.4s ease-in-out 0.3s;-moz-transition:1.4s ease-in-out 0.3s}
.pageban video{width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;opacity:0;visibility:hidden}
.pageban.cur video{z-index:8;opacity:1;visibility:visible;object-fit:fill;object-position:center center}
.pageban.cur .img,
.pageban.cur .textbox{z-index:-1;opacity:0;visibility:hidden}


@media (max-width:1800px){
    .pcnavelist{margin-right:1.683vw}
}

@media (max-width:1620px){
    .pageban .textbox{margin-left:-41.02vw}
    .propcnav .wrap2{padding-left:9.78vw}
}

@media (max-width:1440px){
    .pageban .textbox{margin-left:-43.02vw;margin-top:-55px}
    .pcnavelist{margin-right:1.1vw}
    .pageban .textbox .title{font-size:38px}
    .pageban .textbox .text{font-size:24px}
    .pageban .textbox.textbox2{margin-top:-25px}
    .pageban .title2{font-size:38px;line-height:50px}
    .pageban .tel{width:338px;font-size:26px}
    .pagetitlebox .cntitle{font-size:28px}
    .pagetitlebox .entitle{font-size:16px}
    .propcnav .wrap2{padding-left:7.78vw}
}
@media (max-width: 1366px) {
    .pcnavelist{margin-right:1.2vw}
    .propcnav .wrap2{padding-left:5.78vw}
}
@media (max-width:1280px){
    .pageban .textbox{margin-left:-44.02vw;margin-top:-43px}
    .pageban .textbox .title{font-size:32px}
    .pageban .textbox .text{font-size:20px}
}

@media (max-width:1024px){
    .pcpagenavbox, .pager, .pcpagenav, .pcnav, .pageimg{display:none}
    .wappagenav, .wappager, .pageban .wapimg{display:none}
    .pageban .wapimg img{width:100%}
    .pageban .textbox{left:0;margin-left:0;margin-top:-12px}
    .pageban .textbox .cntitle{font-size:16px;transition:2s ease-in-out 0s;-webkit-transition:2s ease-in-out 0s;-moz-transition: 2s ease-in-out 0s}
    .pageban .textbox .entitle{font-size:12px;margin-top:0;transition:2s ease-in-out 0.3s;-webkit-transition:2s ease-in-out 0.3s;-moz-transition: 2s ease-in-out 0.3s}
    .pageban .img, .pageban{height:auto;background-image:none}
    .pageban{margin-top:60px}
    .pageban .img{position:static}
    .pageban .img img{max-width:100%}
    .pageban .showimg img{opacity:1;visibility:visible}
    .pagewrap{padding:50px 15px}
    .pageban .textbox{padding:8px 15px}
    .pageban .textbox{width:100%;left:0;margin-left:0;padding:0 15px;margin-top:-30px}
    .pageban .textbox .title{font-size:18px;line-height:24px}
    .pageban .textbox .text{font-size:12px;margin-top:3px}
    .pageban .tel{width:190px;font-size:14px;margin:6px auto 0;background-size:16px 16px;padding-left:22px;line-height:19px;background-position:left top}
    .page{padding:0 15px;background-color:#fff}
    .pagew1200{width:100%}
    .pagecon{padding:25px 0}
    .pagebox{padding:45px 0;border-top:none}
    .pagetitlebox .cntitle{font-size:22px}
    .pagetitlebox .entitle{font-size:14px;margin-top:5px}
    .pageban .textbox.textbox2{margin-top:-15px}
    .pageban .title2{font-size:20px;line-height:30px}
}

@media (max-width:370px){
    .pageban .textbox{margin-top:-27px}
    /* .pageban .textbox .title{font-size:20px} */
    .pageban .textbox .text{font-size:12px}
}


.about1{padding:120px 0 100px;position:relative;background-image:url();background-repeat:no-repeat;background-position:center center;background-size:cover}
.about1 .leftimg{width:35.7812vw;position:absolute;left:0;bottom:165px}
.about1left{width:440px}
.about1left img{max-width:100%;}
.about1left .cntitle{font-size:30px;line-height:1.333;margin:22px 0 10px}
.about1left .entitle{color:#989aa9;font-family:Arial;line-height:1.143;text-transform: uppercase;}
.about1right{width:calc(100% - 440px - 6.77vw);margin-left:6.77vw}
.about1right img{max-width:100%}
.about1right .title{color:#000;font-size:30px;font-weight:bold;line-height:1}
.about1right .text{margin:25px 0 40px}
.about1right .text p{color:#3e3f41;font-size:14px;line-height:2.4em; text-indent: 2em;}
.about1right .text strong{font-size:1.2em; padding:0px 4px; color:#d20505;}
.about1right .img:hover img{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05)}
@media (max-width:1440px){
    .about1right .text p{font-size:16px}
    .about1left .cntitle{font-size:24px}
    .about1right .title{font-size:24px}
    .about1left{width:340px}
    .about1right{width:calc(100% - 340px - 4vw);margin-left:4vw}
    .about1 .leftimg{width:30vw}
}

@media (max-width:1024px){
    .about1{padding:40px 0 32px;background-image:none}
    .about1left{width:100%}
    .a1logo{width:100%; text-align: center;}
    .a1logo img{max-width:80%;}
    .about1left .cntitle{font-size:18px;margin:10px 0 5px;text-align: center;}
    .about1left .entitle{font-size:12px;text-align: center;}
    .about1right{width:100%;margin-left:0;margin-top:30px}
    .about1right .text p{font-size:14px}
    .about1 .leftimg{display:none}
    .about1right .title{font-size:20px;line-height:1.4;text-align: center;}
    .about1right .text{margin:10px 0 30px}
    .about1right img{max-width:100%}

}

@media (max-width:370px){
   
}




/* 联系介绍 */
.flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
}

.flex::before,
.flex::after {
    display: none;
}
.page_contact_lxn {
    padding: 55px 0 110px;
}

.contact_top {
    justify-content: space-between;
}
.contact_top_tit {}
.contact_top_tit h3 {
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #333333;
}
.contact_top_tit h5 {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #666666;
    margin-top: 0.55em;
}
.contact_top_ewm {
    width: 218px;
}
.contact_top_ewm ul {
    width: 100%;
    justify-content: space-between;
}
.contact_top_ewm li {
    width: 45%;
}
.contact_top_ewm li a {
    display: block;
}
.contact_top_ewm li img {
    width: 100%;
}
.contact_top_ewm li p {
    /*display: none;*/
    text-align: center;
    font-size: 14px;
    color:#666;
    line-height:30px;
}

.contact_maps {
    margin-top: 4%;
}
.contact_maps .maps_list {}
.contact_maps .maps_list ul {
    justify-content: space-between;
    justify-content: center;
    align-items: unset;
}
.contact_maps .maps_list li {
    background-color: #f8f8f8;
    width: 48%;
    position: relative;
}
.contact_maps .maps_list li::after {
    content: "";
    display: block;
    width: 40px;
    height: 16px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 16px solid #d20505;
    position: absolute;
    left: 50%;
    top: 100%;
    opacity: 0;
    visibility: hidden;
        box-sizing: border-box;
}
.contact_maps .maps_list li.acts {
    background-color: #d20505;
}
.contact_maps .maps_list li.acts::after {
    opacity: 1;
    visibility: visible;
}
.contact_maps .maps_list li .twz {
    display: block;
    padding: 5.6% 8.4%;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.875;
    letter-spacing: 0px;
    color: #333333;
}
.contact_maps .maps_list li.acts .twz {
    color: #ffffff;
}
.contact_maps .maps_tab {
    margin-top: 4%;
    text-align: center;
}
.contact_maps .maps_tab ul {
}
.contact_maps .maps_tab li {
    width: 100%;
    overflow: hidden;
    display: none;
}
.contact_maps .maps_tab li.acts {
    display: block;
}

@media (min-width: 1921px) {
    .contact_top_tit h3 {
        font-size: 1.8vw;
    }
    .contact_top_tit h5 {
        font-size: 0.9vw;
    }
    .contact_top_ewm {
        width: 11vw;
    }
    .contact_maps .maps_list li .twz {
        font-size: 0.88vw;
    }
}
@media (max-width: 1650px) {
    .page_contact_lxn {
        padding: 3.3% 0 6.6%;
    }
    .contact_top_tit h3 {
        font-size: 2.2vw;
    }
    .contact_top_tit h5 {
        font-size: 17px;
    }
}
@media (max-width: 1200px) {
    .page_contact_lxn {
        padding: 40px 0 70px;
    }
    .contact_top_tit h3 {
        font-size: 26px;
    }
    .contact_top_tit h5 {
        font-size: 16px;
    }
    .contact_maps .maps_list li .twz {
        font-size: 15px;
    }
    .contact_maps .maps_tab {
        max-height: 500px;
        overflow: hidden;
    }
}
@media (max-width: 990px) {
    .contact_maps .maps_tab {
        max-height: 420px;
    }
    .contact_top_tit h3 {
        font-size: 24px;
    }
    .contact_top_tit h5 {
        font-size: 15px;
        margin-top: 0.4em;
    }
    .contact_maps .maps_list li .twz {
        font-size: 14px;
    }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
    .page_contact_lxn {
        padding: 24px 0 30px;
    }
    .contact_top {
        flex-flow: column;
    }
    .contact_top_tit h3 {
        font-size: 22px;
    }
    .contact_top_tit h5 {
        font-size: 14px;
        margin-top: 0.2em;
    }
    .contact_top_ewm {
        width: 100%;
        max-width: 180px;
        margin-top: 15px;
    }
    .contact_maps {
        margin-top: 20px;
    }
    .contact_maps .maps_list li .twz {
        font-size: 13px;
        padding: 15px 20px;
    }
    .contact_maps .maps_list ul {
        flex-flow: column;
    }
    .contact_maps .maps_list li {
        width: 100%;
    }
    .contact_maps .maps_list li:nth-child(n+2) {
        margin-top: 15px;
    }
    .contact_maps .maps_list li::after {
        display: none;
    }
}



.newslist2022 {min-height: 400px; margin-top:64px; margin-bottom:64px;}
.newslist2022 h3{ margin:0; font-size:18px;}
.newslist2022 h3 a{font-size: 18px;}
.newslist2022 p{ line-height:26px; overflow:hidden; color:#999; height:52px; margin:2% 0 0 0;}
.newslist2022 ol{ background-color:#fafafa; margin-bottom:2%; position:relative; padding-left:36.25%;}
.newslist2022 ol .Ispic{ width:36.25%; position:absolute; left:0; top:0; height:100%;}
.newslist2022 ol .Ispic img{ display:none;}
.newslist2022 ol div{ padding:5% 10% 3% 5%;}
.newslist2022 ol h3 a{ color:#d20505;}
.newslist2022 ol h3 a:hover{ color:#0490d9; }
.newslist2022 ol time{ display:block; padding:3% 0;}
.newslist2022 ol p{ margin:0 0 3% 0; height:78px;}
.newslist2022 ol span{ display:inline-block; width:130px; line-height:40px; text-align:center;  background:#d20505; font-size:12px; transition: 0.3s ease; }
.newslist2022 ol span:hover{ width: 160px; background:#0490d9; }
.newslist2022 ol span a{  color:#fff; }

.newslist2022 li{ overflow:hidden; padding-left:160px; padding-right:58px; position:relative; margin-bottom:2%; background-color:#fff;}
.newslist2022 li div{border-left:1px solid #eee; padding:2% 3%;}
.newslist2022 li time{ position:absolute; left:0; top:0; width:160px; height:100%;}
.newslist2022 li time span{ position:absolute; width:100%; text-align:center; top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%); color:#b2b2b2; font-size:16px;}
.newslist2022 li time i{ font-style:normal; font-size:50px; color:#999; display:block; font-family:"Courier New", Courier, monospace; line-height:40px;}
.newslist2022 li time i:after{ display:block; content:''; margin:5px auto; height:1px; width:50%; max-width:66px; background:#dfdfdf;}

.newslist2022 li:hover{ background-color:#d20505; cursor:pointer;}
.newslist2022 li:hover *{  color:#fff; }

@media(max-width:1000px){
    .newslist2022 li{padding-left:100px;padding-right:30px;}
    .newslist2022 li:after{width:30px; background-size:35% auto;}
    .newslist2022 li time{width:100px;}
    .newslist2022 li time span{font-size:14px;}
    .newslist2022 li time i{font-size:40px;line-height:30px;}
}
@media(max-width:768px){
    .newslist2022{margin:24px 0px 32px;}
    .newslist2022 h3{ font-size:16px;}
}
@media(max-width:640px){
    .newslist2022 ol{ padding-left:0;}
    .newslist2022 ol .Ispic{ width:auto; position:relative; height:auto; display:block; padding-bottom:60%;}
    .newslist2022 ol div{ padding:3%;}
}
@media(max-width:480px){
    .newslist2022 li{padding-left:80px;padding-right:0;}
    .newslist2022 li:after{ display:none;}
    .newslist2022 li time{width:80px;}
    .newslist2022 li time span{font-size:12px;}
    .newslist2022 li time i{font-size:30px;}
    .newslist2022 h3{ font-size:14px;}
    .newslist2022 p{ font-size:12px; line-height:20px; overflow:hidden; height:40px;}
    .newslist2022 ol p{ height:60px;}
}

.news_info{
    margin:64px 0px;
}
.news_info .title{ text-align:center; padding-bottom:0px; background:none;}
.news_info .title h1{ margin:0; padding-bottom:15px; font-size:24px; font-weight:normal;}
.news_info .title p{ margin:0; border-bottom:1px dashed #d2d2d2; padding-bottom:20px;}
.news_info .title p span{ margin:0 36px; color:#999;  font-size:12px;}
.news_info .info{ text-align:justify; text-justify:inter-ideograph; padding-top:20px; line-height:2em;}
.news_info .info img{ margin:15px auto; display: block; max-width: 100%;}
.news_info .info p{ font-size:14px; color:#666; line-height:30px; margin:12px 0; text-indent:2em;}

.news_info .btn{ text-align: center; width:100%}
.news_info .goback{ background:#d20505; padding:8px 18px; color:#fff; border-radius:6px; display: inline-block; margin: 20px 0;}
.news_info .goback:hover{background:#d20505; }

.news_info .info_back{ padding:2% 0 20px 0;}
.news_info .info_back dl{ margin: 10px 0;}
.news_info .info_back a{ color:#999; font-size:14px;}
.news_info .info_back a:hover{color:#d20505;}


.ny_news_ye p{line-height:32px;}
.ny_news_ye p a{color:#666;}
.ny_news_ye p:hover a{color:#d20505;}


.honorbox{
    margin:64px 0px;
}

.honor_list{
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    padding-top: 20px;
/*  justify-content: space-between;*/
}
.honor_list dd{
    width: calc((100% - 48px) / 4);
    background: #fff;
    margin: 0 16px 16px 0;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    border: 1px solid #ececec;
        display: flex;
    align-items: flex-end;
        box-sizing: border-box;
}
.honor_list dd:nth-child(4n){margin-right: 0px;}
.honor_list dd a{
    display: block;
    padding: 20px 20px 0;
}

.honor_list_pic{
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
}

.honor_list_pic img{
    width: 100%;
}
.honor_list_con{
    padding: 13px 0;
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content:space-between;
    -ms-justify-content:space-between;
    -webkit-justify-content:space-between;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items:center;
    border-top: 1px solid #ececec;
}

.honor_list_con .tt{
    width:100%;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
}
.honor_list_con .icon{
    width: 30px;
    height: 30px;
    font-size: 22px;
    color: #666;
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content:center;
    -ms-justify-content:center;
    -webkit-justify-content:center;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items:center;
}
.honor_list dd:hover{
    box-shadow: 0 0 14px rgba(50,50,50,.1);
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    cursor: pointer;
}
.honor_list dd:hover .honor_list_pic img{
    transform:scale(1.03,1.03);
    -webkit-transform:scale(1.03,1.03);
}




.page_product_cont {
  background-color: #f6f6f6;
    padding: 60px 0;
}

.page_product_sort {
  background-color: #ffffff;
    display: none;
}
.page_product_sort ul {
    padding: 1.75% 3.78%;
    flex-wrap: wrap;
}
.page_product_sort li {
    min-width: 130px;
    margin-right: 1%;
}
.page_product_sort li a {
    display: block;
}
.page_product_sort li h4 {
    display: block;
    font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2.4;
  letter-spacing: 0px;
  color: #666666;
}
.page_product_sort li:hover h4,
.page_product_sort li.acts h4 {
    color: #bf1920;
}

.page_product_list {
    margin-top: 4.4%;
}
.page_product_list ul {
    flex-wrap: wrap;
}
.page_product_list li {
    /* width: 23.5%;
    margin-bottom: 2.7%;
    margin-right: 2%; */
  background-color: #ffffff;

    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
}
.page_product_list li:hover {
    outline: 1px solid #bf1920;
    filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.02));
}
/* .page_product_list li:nth-child(4n) {
    margin-right: 0;
} */
.page_product_list li:nth-child(3n) {
    margin-right: 0;
}
.page_product_list li:nth-child(n+5) {
}
.page_product_list li .imgs {
}
.page_product_list li .imgs .fixed_ratio {
    display: block;
   /* padding-top: calc(800 / 800 * 100%);*/
}
.page_product_list li .imgs img{
    max-width:100%;
}
.page_product_list li .text {
    padding: 8% 7.7% 9.4%;
}
.page_product_list li .text h4 {
    display: block;
    text-align: center;
    font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: 0px;
  color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page_product_list li:hover .text h4 {
    color: #bf1920;
}
.page_product_list li .text .text_a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 8%;
}
.page_product_list li .text .text_a a {
    display: block;
    text-align: center;
    font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2.75;
  letter-spacing: 0px;
  color: #bf1920;
    width: 8.75em;
  border: solid 1px transparent;
}
.page_product_list li .text .text_a a:first-child {
  border: solid 1px #bf1920;
  background-color: #ffffff;
}
.page_product_list li .text .text_a a:first-child:hover {
    background-color: #bf1920;
    color: #ffffff;
}
.page_product_list li .text .text_a a:last-child {
  background-color: #bf1920;
    color: #ffffff;
}
.page_product_list li .text .text_a a:last-child:hover {
    background-color: #8c0614;
}


@media (min-width: 1921px) {
    .page_product_sort li h4 {
        font-size: 0.9vw;
    }
    .page_product_list li .text h4 {
        font-size: 0.9vw;
    }
}
@media (max-width: 1540px) {
    .page_product_sort li h4 {
        font-size: 1.2vw;
    }
    .page_product_list li .text h4 {
        font-size: 1.2vw;
    }
    .page_product_list li .text .text_a a {
        font-size: 15px;
    }
}
@media (max-width: 1200px) {
    .page_product_cont {
        padding: 50px 0;
    }
    .page_product_sort li h4 {
        font-size: 14px;
    }
    .page_product_list li .text h4 {
        font-size: 15px;
    }
    .page_product_list li .text .text_a a {
        font-size: 14px;
    }
}
@media (max-width: 990px) {
    .page_product_cont {
        padding: 40px 0;
    }
    .page_product_sort {
        display: none;
    }
    .page_product_list {
        margin-top: 0;
    }
    .page_product_list ul {
        justify-content: space-between;
    }
    .page_product_list li {
        width: 48.5%;
        margin-right: 0;
    }
    .page_product_list li:nth-child(n+3) {
        margin-top: 20px;
    }
    .page_product_list li .text .text_a {
        justify-content: center;
    }
    .page_product_list li .text .text_a a {
        font-size: 13px;
    }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
    .page_product_cont {
        padding: 30px 0;
    }
    .page_product_list li .text h4 {
        font-size: 14px;
    }
    .page_product_list li .text .text_a a {
        font-size: 12px;
    }
}
@media (max-width: 400px) {
    .page_product_list li {
        width: 100%;
    }
    .page_product_list li:nth-child(n+2) {
        margin-top: 20px;
    }
    .page_product_list li .text {
        padding: 20px;
    }
    .page_product_list li .text h4 {
        font-size: 17px;
    }
    .page_product_list li .text .text_a {
        margin-top: 15px;
    }
    .page_product_list li .text .text_a a {
        font-size: 13px;
    }
}

/* 列表页左侧更改 */
.page_product_cont .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.page_product_sort_left {
    width: 280px;
    margin-right: 3%;
}

.page_product_sort_left {}
.sort_left_tit {
    text-align: center;
    background-color: #bf1920;
    padding: 16px;
}
.sort_left_tit h3 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.7;
    color: #ffffff;
}
.sort_left_tit h4 {
    text-align: center;
    font-size: 15px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 1.8;
    font-weight: normal;
}

.sort_left_list {
}
.sort_left_list li {
    margin-top: 6px;
}
.sort_left_list li a {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    font-size: 17px;
    line-height: 3;
    font-weight: normal;
    background-color: #ffffff;
    color: #666666;
    padding: 0 1.5em 0 2em;
    position: relative;
}
.sort_left_list li a::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
    width: 2px;
    height: 20px;
    background-color: #ffffff;
}
.sort_left_list li h4 {
    display: block;
    font-weight: inherit;
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex-grow: 1;
}
.sort_left_list li:hover a {
    background-color: #bf1920;
    color: #ffffff;
}

.sort_left_list li.acts a{
    background-color: #bf1920;
    color: #ffffff;
}

.sort_left_list li span {
    display: block;
    width: 1.3em;
    height: 1.3em;
    border-radius: 50%;
    background-color: #eeeeee;
    margin-top: 0.85em;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/icon-jt.png");
    background-size: calc(8 / 22 * 100%) auto;
    margin-left: 1em;
}

.page_product_list {
    width: 77%;
    flex-grow: 1;
    margin-top: 0;
}

.page_product_list .xypg-pagination {
    padding-bottom: 0;
    margin: 3% 0 2%;
}



@media (min-width: 1921px) {
    .sort_left_tit h3 {
        font-size: 1.56vw;
    }
    .sort_left_tit h4 {
        font-size: 0.78vw;
    }
}
@media (max-width: 1650px) {
    .sort_left_tit h3 {
        font-size: 28px;
    }
}
@media (max-width: 1540px) {
    .page_product_sort_left {
        width: 260px;
    }
    .sort_left_tit h3 {
        font-size: 24px;
    }
    .sort_left_tit h4 {
        font-size: 14px;
    }
    .sort_left_list li a {
        font-size: 16px;
    }
}
@media (max-width: 1200px) {
    .page_product_sort_left {
        width: 220px;
    }
    .sort_left_tit h3 {
        font-size: 22px;
    }
    .sort_left_tit h4 {
        font-size: 13px;
        line-height: 1.5;
    }
    .sort_left_tit {
        padding: 12px;
    }
    .sort_left_tit h4 {
        font-size: 13px;
    }
    .sort_left_list li a {
        font-size: 15px;
        padding: 0 1em 0 1.5em;
    }
}
@media (max-width: 990px) {
    .page_product_sort_left {
        display: none;
    }
}
@media (max-width: 768px) {
    .page_product_cont .container{    flex-wrap: wrap;}
    
}
@media (max-width: 640px) {
.page_product_list .xypg-pagination {
    padding-bottom: 0;
    margin: 30px 0 5px;
}
}



.prodetailbox{
  margin-top:0px;
}
.prodetailbox .pic{ 
  float:left; 
  width:42%;
}
.prodetailbox .pic img{ 
  width:100%;
}

.prodetailbox .pic .slider-for{
  margin:5px;
  box-shadow: 0 0 0 2px #ccc;
}
.prodetailbox .proinfo .slider-nav { 
  margin-top: 20px; 
}
.prodetailbox .proinfo .slider-nav .item{ 
  padding: 2px 5px;
    width: 20%;
}
.prodetailbox .proinfo .slider-nav .item a{ 
  display: block;
    padding-bottom: 100%;
    opacity: 0.8;
    box-shadow: 0 0 0 2px #ccc;
    background-size: 100%;
}
.prodetailbox .proinfo .slider-nav .slick-current a{ 
  opacity: 1; 
  box-shadow: 0 0 0 2px #d1131d
}
.prodetailbox .proinfo .slider-nav .slick-prev, 
.prodetailbox .proinfo .slider-nav .slick-next{ 
  background-color: #01409f ; 
  z-index: 10; 
  height: 100%;
  display: none !important;
}

.prodetailbox .proinfo {
    float: right;
    width: 52%;
    padding-right: 0%;
    color: #333;
}
.prodetailbox .proinfo h2{
  font-weight: 400;
    letter-spacing: normal;
  font-size: 30px;
    margin-top: 4px;
    border-bottom: 2px solid #666;
    padding-bottom:12px;
    margin-bottom:20px;
}
.prodetailbox .proinfo .prodesc{
  padding:12px 20px;
  background: #f2f2f2;
}
.prodetailbox .proinfo .prodesc strong{
  font-size:18px;
  line-height:2;
  padding-bottom:16px;
  color:#000;
}
.prodetailbox .proinfo .prodesc p{
  line-height:32px;
  font-size:14px;
}

.prodetailbox .proinfo .prodesc strong{
    font-size:18px;
    line-height:2;
    padding-bottom:16px;
    color:#000;
}
.prodetailbox .proinfo .prodesc .promiaoshu{
    line-height:32px;
    font-size:14px;
}


.prodetailbox .proinfo #prev{
    width: 100%;
    float: left;
    font-size: 16px;    line-height: 26px;    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.prodetailbox .proinfo #next{
    width: 100%;
    float: right;
    font-size: 16px;    
    line-height: 26px;    
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-align: left;
    margin-top:6px;
}
.prodetailbox .proinfo .back {    
    margin-top:10px;
  /*display: flex;
    margin-top: 20px;
    justify-content: space-between;*/
}
.prodetailbox .proinfo .back>a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    letter-spacing: .3rem;
    font-weight: bold;
    padding:8px 14px;
    background: #d1131d;
    border-radius:8px;
}
.prodetailbox .proinfo .back>a::before {
    display: block;
    font-size: 3rem;
    margin-bottom: 9px;
}
.prodetailbox .proinfo .back>a:hover {
    color: #d1131d;
}


.prodetailbox .protags_title{
  margin-top:24px;
  border-bottom:2px solid #d1131d;
  margin-bottom:20px;
}
.prodetailbox .protags_title span{
  width:110px;
  padding:0 0px;
  font-size:16px;
  text-align:center;
  height:48px;
  line-height:48px;
  margin-bottom: -1px;
  background:#d1131d;
  color:#fff;
  display:block;
  margin-left: 5px;
  border: 1px solid #d1131d;
  border-bottom:1px solid #d1131d;
  font-weight:bold;
}

.prodetailbox .procon{
  font-size:14px;

}
.prodetailbox .procon p{
    font-size:14px;
    line-height:32px;

}
.prodetailbox .procon img{
    max-width: 100%;
}
.prodetailbox .procon table{
  width:100%; 
  max-width:960px; 
  margin:0 auto; 
  background: #ccc; 
  border:0px solid #ccc;
  border-collapse: collapse;}
.prodetailbox .procon table td{
  background: #fff; 
  border:1px solid #ccc; 
  padding-left: 0px; 
  line-height:32px; 
  text-align: center;
  padding:5px 10px;
}
.prodetailbox .procon table td:nth-child(1){
  text-align: right;
}
.prodetailbox .procon table td:nth-child(2){
  text-align: left;
}

.prodetailbox .procon img{
    display: block;
    margin:0 auto;
    padding:20px 20px;
    background-color: #fff;
}

.prorelated ul {
  display: inline-block;
  width: 100%;
}

.prorelated ul li {
  width: 23.5%;
  float: left;
  position: relative;
  margin-bottom: 2%;
  margin-right: 2%;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 15px rgba(180, 180, 180, 0.3);
  border: #ddd solid 1px;
  transition: all ease 0.36s;
  overflow: hidden;
}
.prorelated ul li:nth-child(3n) {
  margin-right: 2%;
}
.prorelated ul li:nth-child(4n) {
  margin-right: 0;
}

.prorelated ul li h3 {
  text-align: center;
  font-size: 18px;
  color: #d1131d;
  line-height: 36px;
  font-weight: 700;
  padding-left: 0%;
  margin-top: 0%;
  background-size: 26px 26px;
  display: inline-block;
  padding-right: 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  background-position-x: 300px;
}

.prorelated ul li a {
  background: #fff;
  display: block;
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
  padding-bottom: 5px;
}

.prorelated ul li p {
  font-size: 22px;
  color: #999;
  line-height: 22px;
  padding-left: 10%;
  padding-top: 16px;
}

.prorelated ul li img {
  display: block;
  padding-top: 0px;
  border-radius: 0px;
  width: 100%;
}

.prorelated ul li:hover {
  transform: translateY(-5px);
  transition: all ease 0.36s;
  box-shadow: 0 4px 15px rgba(180, 180, 180, 0.6);
}


.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 9999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #bf1920;
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }


}

@media (max-width: 640px) {
    .prodetailbox .pic{
        width:100%;
    }
    .prodetailbox .proinfo{
        width:100%;
    }

    .prorelated ul li{
        width:49%;
        margin-top: 0px;
    }
    .prorelated ul li:nth-child(n){
        margin-top: 0px;
    }
    .prorelated ul li:nth-child(2n){
        margin-right:0px;
        margin-top: 0px;
    }
}


#product .proimg img{
    max-width:100%;
}

.prodetailbox .pic{overflow: hidden;}
.prodetailbox .pic .slider-for{
  margin:5px;
  box-shadow: 0 0 0 2px #ccc;
}
.prodetailbox .pic .slider-nav { 
  margin-top: 20px; 
}
.prodetailbox .pic .slider-nav .item{ 
  padding: 2px 5px;
    width: 20%;
}
.prodetailbox .pic .slider-nav .item a{ 
  display: block;
    padding-bottom: 100%;
    opacity: 0.8;
    box-shadow: 0 0 0 2px #ccc;
    background-size: 100%;
}
.prodetailbox .pic .slider-nav .slick-current a{ 
  opacity: 1; 
  box-shadow: 0 0 0 2px #103586
}
.prodetailbox .pic .slider-nav .slick-prev, 
.prodetailbox .pic .slider-nav .slick-next{ 
  background-color: #01409f ; 
  z-index: 10; 
  height: 100%;
  display: none !important;
}
